@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* アニメーション
-------------------------------------*/
/* ScrollTrigger マーカーを強制的に非表示にする */
.gsap-marker-scroller-end,
.gsap-marker-start,
.gsap-marker-end,
.gsap-marker-scroller-start {
  display: none !important;
}

/*fadein*/
.animated__fadeIn {
  opacity: 0;
  translate: 0 40px;
  transition: opacity 0.8s ease, translate 0.8s ease;
}

.animated__fadeIn.js-show {
  opacity: 1;
  translate: 0 0;
}

/*片側から出現*/
.animated__clipView {
  clip-path: inset(0 100% 0 0); /*before (出現前)*/
  transition: clip-path 0.8s ease;
}

/*after (出現後)*/
.animated__clipView.js-show {
  clip-path: inset(0 0 0 0);
}

/*左からスライドするアニメーション*/
.animated__slideIn--left {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: -1000px;
}

.animated__slideIn--left.js-show {
  opacity: 1;
  translate: 0;
}

/*右からスライドするアニメーション*/
.animated__slideIn--right {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: 1000px;
}

.animated__slideIn--right.js-show {
  opacity: 1; /*before (出現前)*/
  translate: 0;
}


img{width: 100%; height: auto;}


/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (min-width: 768px), print {
/* base
-------------------------------------*/
body {
  font-size: 16px;
  font-weight: 400;
  overflow-x: hidden;
  line-height: 1.6;
  letter-spacing: 0.8px;
  color: #1A1A1A;
}

main {
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}

/*pc・タブレットcss*/
/*pc_defaultset*/
.pc {
  display: block !important;
}
/*pcのみ表示ブロック*/
.pc2 {
  display: inline-block !important;
}
/*pcのみ表示ブロック*/
.sp,
.sp2 {
  display: none !important;
}
/*スマホのみ表示ブロック*/
.h_menu {
  display: none;
}
/*スマホ用ヘッダ*/
.sp-header {
  display: none;
}
/*スマホ用メニュー*/
#sp-global-nav {
  display: none;
}
/*スマホ用メニュー*/
.sp-fix-list {
  display: none;
}
/* Antialiasing ※任意　*/

/* header
-------------------------------------*/
header {
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}
header .inner {
  display: grid;
  grid-template-columns: 13.4782% 1fr;
  justify-content: space-between;
  align-items: center;
  padding-block: 44px 36px;
  padding-inline: 40px;
}
header .h-nav {
  display: flex;
  justify-content: flex-end;
  padding-right: 119px;
  gap: 156px;
}
header .sns-link {
  display: flex;
  align-items: baseline;
}
header .sns-link .txt {
  font-size: 10px;
  line-height: 1.4;
  letter-spacing: 0.025em;
  margin-right: 27px;
  position: relative;
  top: -4px;
}
header .link {
  display: flex;
  align-items: center;
  gap: 48px;
}
header .link li a {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  position: relative;
}
header .link li:not(:last-child) a::after {
  position: absolute;
  content: "｜";
  top: 50%;
  right: -32px;
  transform: translateY(-50%);
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.05em;
}


/* pc-menu
-------------------------------------*/
.pc-menu {
  position: fixed;
  top: 35px;
  right: 40px;
  z-index: 99;
}
.pc-menu:hover {
  opacity: 0.8;
  cursor: pointer;
  cursor: hand;
}
#pc-menu-open {
  display: none;
  background: #F2F2F2;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: 100;
  overflow-y: scroll;
}
#pc-menu-open .open-close-01 {
  position: absolute;
  top: 35px;
  right: 40px;
}
#pc-menu-open .link-inner {
  display: grid;
  grid-template-columns: 19.4545% 63.5773%;
  justify-content: space-between;
  width: min(95%, 1440px);
  margin-inline: auto;
  padding-block: 127px;
}
#pc-menu-open .link-Box-inner {
  display: flex;
  gap: 93px;
  justify-content: flex-end;
}
#pc-menu-open .link-Box-inner .link01 li:nth-child(4) {
  margin-bottom: 40px;
}
#pc-menu-open .link-Box-inner .link02 li:nth-child(2) {margin-bottom: 40px;}
#pc-menu-open .link a{
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 2.5;
  position: relative;
}
#pc-menu-open .link a::before {
  position: absolute;
  content: "-";
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  font-size: 20px;
  font-weight: 500;
  line-height: 2.5;
  letter-spacing: 0.05em;
}
#pc-menu-open .info-box .logo {
  margin-bottom: 20px;
  padding-block: 14px 0;
}
#pc-menu-open .info-box .company {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 36px;
}
#pc-menu-open .info-box .company span {
  display: block;
}
#pc-menu-open .info-box .sns-link {
  display: flex;
}

/* side-fix
-------------------------------------*/
.side-fix {
  position: fixed;
  top: 110px;
  right: 0;
  z-index: 10;
}
.page-top {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
}

/* g-nav
-------------------------------------*/
#g-nav {
  width: 1100px;
  margin: 0px auto 10px auto;
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
}
#g-nav li.list {
  position: relative;
  display: inline-block;
  margin-right: 2px;
}
#g-nav li.list span {
  cursor: pointer;
}
#g-nav li.list span,
#g-nav li.list a {
  border-right: 1px solid #999;
  display: block;
  text-align: center;
  padding: 10px 20px;
}
#g-nav li.list:first-child a {
  border-left: 1px solid #999;
}
#g-nav .dropmenu li.list ul.sub {
  visibility: hidden;
  opacity: 0;
  transition: 0s;
  position: absolute;
  top: 35px;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 50;
  width: 220px;
}
#g-nav .dropmenu li.list:hover ul {
  visibility: visible;
  opacity: 1;
  display: block;
}
#g-nav .dropmenu li.list ul li:last-child a {
  border-bottom: 1px solid #ccc;
}
#g-nav .dropmenu li.list ul li a {
  visibility: hidden;
  opacity: 0;
  transition: 0.9s;
  background: #fff;
  display: block;
  width: 220px;
  padding: 10px;
  color: #000;
  border: 1px solid #ccc;
  border-bottom: none;
}
#g-nav .dropmenu li.list:hover ul li a {
  visibility: visible;
  opacity: 1;
}

/* footer
-------------------------------------*/
footer {
  background: #F2F2F2;
  position: relative;
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}
footer .footer-Box {
  width: min(95%, 1760px);
  margin-inline: auto;
  padding-block: 163px 140px;
}
footer .f-link-inner {
  display: grid;
  grid-template-columns: 20.4545% 61.4773%;
  justify-content: space-between;
  padding-bottom: 76px;
}
footer .f-link-Box-inner {
  display: flex;
  gap: 94px;
  justify-content: flex-end;
}
footer .f-link a{
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 2;
  position: relative;
}
footer .f-link a::before {
  position: absolute;
  content: "-";
  top: 50%;
  left: -16px;
  transform: translateY(-50%);
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
}
footer .info-box .logo {
  margin-bottom: 24px;
  padding-block: 7px;
}
footer .info-box .company {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 36px;
}
footer .info-box .company span {
  display: block;
}
footer .info-box .sns-link {
  display: flex;
}
.copyright {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: right;
  display: block;
}

/* end-contact
-------------------------------------*/
#end-contact {
  background: #12294B;
  padding-block: 98px 117px;
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}
#end-contact .end-contact-ttl {
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}
#end-contact .lead {
  font-size: 20px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  margin-bottom: 78px;
}
#end-contact .link-list {
  display: block grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
#end-contact .link-list li {
  position: relative;
  overflow: hidden;
  display: block grid;
}
#end-contact .link-list li > * {
  position: relative;
  z-index: 1;
}
#end-contact .link-list li a {
  text-decoration: none;
  display: block grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  padding-block: 96px 100px;
  padding-inline: 40px;
}
#end-contact .link-list .event::before,
#end-contact .link-list .model::before,
#end-contact .link-list .contact::before {
  content: "";
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  transition: transform .8s ease;
  z-index: 0;
}
#end-contact .link-list .event::before {
  background-image: url(../images/common/end-contact-listBg01.jpg);
}
#end-contact .link-list .model::before {
  background-image: url(../images/common/end-contact-listBg02.jpg);
}
#end-contact .link-list .contact::before {
  background-image: url(../images/common/end-contact-listBg03.jpg);
}
#end-contact .link-list li:hover::before {
  transform: scale(1.1);
}
#end-contact .link-list li .enttl {
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #fff;
  margin-bottom: 2px;
}
#end-contact .link-list li .ttl {
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  color: #fff;
  margin-bottom: 123px;
}
#end-contact .link-list li .txt {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2;
  color: #fff;
  margin-bottom: 42px;
  width: min(95%, 360px);
}
#end-contact .link-list li .more-btn {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2.428;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #fff;
  position: relative;
  display: inline-block;
  width: min(95%, 100px);
  padding: 0 10px 4px;
}
#end-contact .link-list li .more-btn::after {
  content: "→";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-size: 16px;
  line-height: 1.625;
  transition: 0.3s;
}
#end-contact .link-list li .more-btn:hover::after {
  right: 5px;
}
#end-contact .tel-box {
  border-bottom: 1px solid #1F4C8E;
  width: min(95%, 1000px);
  margin-inline: auto;
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: center;
  padding-block: 73px 20px;
}
#end-contact .tel-box .txt {
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}
#end-contact .company {
  font-size: 16px;
  line-height: 1.8125;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
  padding-block: 19px 0;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  z-index: 30;
}

/* common
-------------------------------------*/
.main-title {
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  background: #F2F2F2;
  padding-block: 62px;
  text-align: center;
  margin-bottom: 40px;
  font-size: 24px;
  letter-spacing: 0.05em;
  line-height: 1.583333;
  margin-block: 10px;
}
.main-ttl-box {
  padding-block: 65px 113px;
  margin-top: 10px;
  margin-bottom: 12px;
}
.main-ttl-box .enttl {
  font-weight: 500;
  font-size: 80px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
  opacity: 0.15;
  margin-bottom: -42px;
}
.main-ttl-box .ttl {
  font-weight: 500;
  font-size: 40px;
  letter-spacing: 0.05em;
  line-height: 1.1;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 140px;
}
.main-ttl-box .ttl::after {
  position: absolute;
  content: "";
  background:#FFFFFF;
  width: 40px;
  height: 2px;
  bottom: -28px;
  left: 50%;
  transform: translateX(-50%);
}
.main-ttl-box .txt {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 2.1111;
  text-align: center;
  color: #fff;
}

.seo_bread_list {
  width: 1200px;
  margin: 0 auto 20px;
}
.seo_bread_list li {
  margin-right: 20px;
  float: left;
}
.seo_bread_list li::after {
  content: " >";
}
.seo_bread_list li:last-child::after {
  content: "";
}

.fit img {
  object-fit: cover;
  font-family: "object-fit: cover;";
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}
.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-shippori {
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.f-castoro {
  font-family: "Castoro", serif;
  font-weight: 400;
  font-style: normal;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}

/* clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}

/* ========================================
   @media screen and (max-width: 1200px) 
======================================== */
@media screen and (max-width: 1200px) {
  html {
    overflow: auto;
  }
  body {
    /* overflow: visible; */
  }
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1440px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1440px) {
/* header
-------------------------------------*/
header .inner {
  padding-block: 3.056vw 2.5vw;
  padding-inline: 2.778vw;
  grid-template-columns: 18.4782% 1fr;
}
header .h-logo img {
  width: 17.08vw;
}
header .h-nav {
  padding-right: 8.264vw;
  gap: 10.833vw;
}
header .sns-link .txt {
  font-size: clamp(0.375rem, 0.089rem + 0.6vw, 0.625rem);
  margin-right: 1.875vw;
  top: -0.278vw;
}
header .sns-link img {
  width: 100%;
  height: auto;
}
header .link {
  gap: 3.333vw;
}
header .link li a {
  font-size: clamp(0.625rem, 0.268rem + 0.74vw, 0.938rem);
}
header .link li:not(:last-child) a::after {
  top: 50%;
  right: -2.222vw;
  font-size: 1.042vw;
}
.pc-menu {
  top: 2.431vw;
  right: 2.778vw;
}
.pc-menu img {
  width: 4.17vw;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1100px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1100px) {
  /* header
  -------------------------------------*/
  header .inner {
    padding-block: 2.645vw;
    padding-inline: 1.636vw;
    grid-template-columns: 17.4782% 1fr;
  }
  header .h-nav {
    padding-right: 5.455vw;
    gap: 1.364vw;
  }
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1500px) 
======================================== */
@media screen and (min-width:768px) and (max-width:1500px) {
#pc-menu-open .open-close-01 {
  top: 2.333vw;
  right: 2.667vw;
}
#pc-menu-open .link-inner {
  grid-template-columns: 22.4545% 72.5773%;
  padding-block: 8.467vw;
}
#pc-menu-open .link-Box-inner {
  gap: 6.2vw;
}
#pc-menu-open .link-Box-inner .link01 li:nth-child(4) {
  margin-bottom: 2.667vw;
}
#pc-menu-open .link-Box-inner .link02 li:nth-child(2) {margin-bottom: 2.667vw;}
#pc-menu-open .link a{
  font-size: clamp(0.75rem, 0.225rem + 1.09vw, 1.25rem);
}
#pc-menu-open .link a::before {
  left: -1vw;
  font-size: clamp(0.75rem, 0.225rem + 1.09vw, 1.25rem);
}
#pc-menu-open .info-box .logo {
  margin-bottom: 1.333vw;
  padding-block: 0.933vw 0;
}
#pc-menu-open .info-box .logo img {
  width: 17.93vw;
}
#pc-menu-open .info-box .company {
  font-size: clamp(0.75rem, 0.662rem + 0.18vw, 0.875rem);
  margin-bottom: 2.4vw;
}
#pc-menu-open .info-box .sns-link img {
  width: 100%;
  height: auto;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1860px)
======================================== */
@media screen and (min-width:768px) and (max-width:1860px) {
/* footer
-------------------------------------*/
footer .footer-Box {
  padding-block: 8.763vw 7.527vw;
}
footer .f-link-inner {
  grid-template-columns: 20.5% 68%;
  padding-bottom: 4.086vw;
}
footer .f-link-Box-inner {
  gap: 5.054vw;
}
footer .f-link a{
  font-size: clamp(0.625rem, 0.361rem + 0.55vw, 1rem);
}
footer .f-link a::before {
  left: -0.86vw;
  font-size: clamp(0.625rem, 0.361rem + 0.55vw, 1rem);
}
footer .info-box .logo {
  margin-bottom: 1.29vw;
  padding-block: 0.376vw;
}
footer .info-box .company {
  font-size: clamp(0.75rem, 0.662rem + 0.18vw, 0.875rem);
  margin-bottom: 1.935vw;
}
.copyright {
  font-size: clamp(0.75rem, 0.662rem + 0.18vw, 0.875rem);
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
footer .info-box .logo img {
  width: 19.22vw;
}
footer .f-link-inner {
  grid-template-columns: 25.5% 1fr;
}
footer .f-link-Box-inner {
  gap: 3.054vw;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1000px)
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
footer .f-link-inner {
  grid-template-columns: 26.5% 70%;
}
footer .f-link-Box-inner {
  gap: 2.054vw;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1360px)
======================================== */
@media screen and (min-width:768px) and (max-width:1360px) {
  /* end-contact
-------------------------------------*/
#end-contact {
  padding-block: 7.206vw 8.603vw;
}
#end-contact .end-contact-ttl {
  font-size: 2.353vw;
  margin-bottom: 1.471vw;
}
#end-contact .lead {
  font-size: 1.471vw;
  margin-bottom: 5.735vw;
}
#end-contact .link-list li a {
  padding-block: 7.059vw 7.353vw;
  padding-inline: 2.941vw;
}
#end-contact .link-list li .enttl {
  font-size: 1.029vw;
  margin-bottom: 0.147vw;
}
#end-contact .link-list li .ttl {
  font-size: 2.353vw;
  margin-bottom: 9.044vw;
}
#end-contact .link-list li .txt {
  font-size: clamp(0.625rem, 0.301rem + 0.68vw, 0.875rem);
  margin-bottom: 3.088vw;
  width: min(95%, 26.47vw);
}
#end-contact .link-list li .more-btn {
  font-size: 1.029vw;
  width: min(95%, 7.35vw);
  padding: 0 0.735vw 0.294vw;
}
#end-contact .link-list li .more-btn::after {
  right: 0.735vw;
  font-size: 1.176vw;
}
#end-contact .tel-box {
  width: min(95%, 73.53vw);
  gap: 2.941vw;
  padding-block: 5.368vw 1.471vw;
}
#end-contact .tel-box .txt {
  /* font-size: 1.324vw; */
}
#end-contact .company {
  font-size: clamp(0.75rem, 0.426rem + 0.68vw, 1rem);
  padding-block: 1.397vw 0;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1000px)
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
  .main-ttl-box .txt {
    font-size: clamp(1rem, 0.586rem + 0.86vw, 1.125rem);
  }
}


/* ========================================
   @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
html {
  font-size: 62.5%;
}
body {
  overflow: hidden;
  font-size: 3.6vw;
  font-weight: 400;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
  color: #1A1A1A;
}
.pc,
.pc2 {
  display: none !important;
}
/*pcのみ表示ブロック*/
.sp {
  display: block !important;
}
/*スマホのみ表示ブロック*/
.sp2 {
  display: inline-block !important;
}
/*スマホのみ表示ブロック*/
.no-br {
  display: none;
}
/*スマホでbrを解除したい場合に使用*/
.sp_display_block {
  display: block !important;
}
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu {
  display: none;
}
.side-fix {
  display: none;
}
.fix-list {
  display: none;
}
#pc-menu-open {
  display: none;
}
#g-nav {
  display: none;
}
.page-top {
  display: none;
}

/* sp-header
-------------------------------------*/
.sp-header {padding-block: 4.2vw;padding-inline: 4vw;}
.sp-header .h-logo img {
  width: 44.69vw;
}
.sp-header .h-menu {
  position: fixed;
  top: 3.7vw;
  right: -1vw;
  width: 13vw;
  z-index: 97;
}
.sp-header .h-menu img {
  width: 7.25vw;
}

  /* sp-global-nav
-------------------------------------*/
nav#sp-global-nav .h-logo {
  background: #fff;
  padding-block: 4.5vw;
  padding-left: 4vw;
}
nav#sp-global-nav .h-logo img {
  height: auto;
  width: 44.69vw;
}
nav#sp-global-nav {
  z-index: 99;
  overflow: scroll;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  background-color: #FFFFFF;
  box-sizing: border-box;
}
nav#sp-global-nav .open-close-01 {
  position: fixed;
  top: 4.5vw;
  right: -1.5vw;
  width: 13vw;
  z-index: 98;
}
nav#sp-global-nav .open-close-01 img {
  height: auto;
  width: 6.28vw;
}
nav#sp-global-nav .open-color-Box {
  padding: 14vw 0 20vw;
}
nav#sp-global-nav .upper-list {
  background: #F2F2F2;
  padding-block: 11.6vw;
  padding-inline: 6.52vw;
  display: grid;
  gap: 4vw;
}
nav#sp-global-nav .upper-list li a {
  font-size:3.865vw;
  border-bottom: 0.2vw solid #1A1A1A;
  position: relative;
  padding-inline: 3.4vw;
  letter-spacing: 0.05em;
  line-height: 2.125;
  display: block;
  padding-block: 0 4.4vw;
}
nav#sp-global-nav .upper-list li a::after {
  position: absolute;
  content: "→";
  font-size:3.865vw;
  line-height: 2.125;
  letter-spacing: 0.05em;
  top: 38%;
  right: 3vw;
  transform: translateY(-50%);
  font-family: "Castoro", serif;
}
nav#sp-global-nav .open-link {
  width: 70vw;
  margin: 0 auto 4vw;
}
nav#sp-global-nav .list {width: 86.96vw;margin-inline: auto;padding-block: 11.6vw 12.08vw;}
nav#sp-global-nav .list li a {
  font-size:3.865vw;
  text-decoration: none;
  padding-inline: 10vw;
  display: block;
  border-bottom: 0.2vw solid #CBCBCB;
  padding-block: 4.5vw 3.8vw;
  letter-spacing: 0.05em;
  position: relative;
}
nav#sp-global-nav .list li a::before {
  position: absolute;
  content: "-";
  font-size:4.831vw;
  letter-spacing: 0.05em;
  top: 50%;
  left: 2.5vw;
  transform: translateY(-50%);
}
nav#sp-global-nav .sns-link {
  display: flex;
  justify-content: center;
  width: 60vw;
  margin-inline: auto;
  position: relative;
  left: 2.5vw;
}

 
/* side-fix
-------------------------------------*/
.side-fix {
  display: none !important;
}
.sp-fix-list {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 96;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
}
.sp-fix-list .tel img{
  width: 19.32vw;
}
.sp-fix-list .icon01 img,
.sp-fix-list .icon03 img {
  width: 26.81vw;
}
.sp-fix-list .icon02 img {
  width: 27.05vw;
}

/* end-contact
-------------------------------------*/
#end-contact {
  background: #12294B;
  padding-block: 19.42vw 22.75vw;
}
#end-contact .end-contact-ttl {
  font-weight: 500;
  font-size:5.797vw;
  line-height: 1.3333;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
  margin-bottom: 4.86vw;
}
#end-contact .lead {
  font-size:3.865vw;
  line-height: 1.3125;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  margin-bottom: 9.96vw;
}
#end-contact .link-list {
  display: block grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 0.97vw;
}
#end-contact .link-list li {
  position: relative;
  overflow: hidden;
  display: block grid;
}
#end-contact .link-list li > * {
  position: relative;
  z-index: 1;
}
#end-contact .link-list li a {
  text-decoration: none;
  padding-block: 13.8vw 9.593vw;
  padding-inline: 6.52vw;
}
#end-contact .link-list .event::before,
#end-contact .link-list .model::before,
#end-contact .link-list .contact::before {
  content: "";
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  transition: transform .8s ease;
  z-index: 0;
}
#end-contact .link-list .event::before {
  background-image: url(../images/common/end-contact-listBg01_sp.jpg);
}
#end-contact .link-list .model::before {
  background-image: url(../images/common/end-contact-listBg02_sp.jpg);
}
#end-contact .link-list .contact::before {
  background-image: url(../images/common/end-contact-listBg03_sp.jpg);
}
#end-contact .link-list li:hover::before {
  transform: scale(1.1);
}
#end-contact .link-list li .enttl {
  font-size: 2.42vw;
  letter-spacing: 0.025em;
  color: #fff;
  margin-bottom: 0.93vw;
  text-align: center;
}
#end-contact .link-list li .ttl {
  font-weight: 500;
  font-size:4.831vw;
  letter-spacing: 0.05em;
  color: #fff;
  margin-bottom: 12.7vw;
  text-align: center;
}
#end-contact .link-list li .txt {
  font-size:3.382vw;
  letter-spacing: 0.05em;
  line-height: 2;
  color: #fff;
  margin-bottom: 5.2vw;
}
#end-contact .link-list li .more-btn {
  font-size:3.382vw;
  letter-spacing: 0.05em;
  text-align: left;
  color: #fff;
  border-bottom: 0.2vw solid #fff;
  position: relative;
  width: min(95%, 24.15vw);
  padding: 0 2.42vw 2.38vw;
  margin-inline: auto;
}
#end-contact .link-list li .more-btn::after {
  content: "→";
  position: absolute;
  top: 40%;
  right: 2.42vw;
  transform: translateY(-50%);
  font-size:3.865vw;
  line-height: 1.625;
}
#end-contact .tel-box {padding-block: 14.5vw 7vw;text-align: center;display: grid;gap: 5vw;}
#end-contact .tel-box .txt {
  font-weight: 500;
  font-size:3.865vw;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}
#end-contact .company {
  font-size:2.898vw;
  font-weight: 500;
  line-height: 2.16666;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
}

/* sp-page-top
-------------------------------------*/
.sp-page-top a {
  text-align: center;
  display: block;
  padding: 5vw 0;
  margin-bottom: 15vw;
}
.sp-page-top a img {
  width: 24.15vw;
  height: auto;
}

/* footer
-------------------------------------*/
footer {
  background: #F2F2F2;
}
footer .footer-Box {
  width: 86.96vw;
  margin-inline: auto;
  padding-block: 14.7vw 22vw;
}
footer .f-link-inner {
  margin-bottom: 18.2vw;
}
footer .info-box {
}
footer .info-box .logo {
  margin-bottom: 8.1vw;
}
footer .info-box .logo img {
}
footer .info-box .company {
  font-size: 3.382vw;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 8.66vw;
}
footer .info-box .company span {
  display: block;
}
footer .info-box .sns-link {
  display: flex;
}

/* copyright
-------------------------------------*/
.copyright {
  font-size:3.382vw;
  letter-spacing: 0.05em;
  line-height: 2;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  bottom: 22vw !important;
  z-index: 30;
}

  /* common
-------------------------------------*/
.main-title {
  width: 100%;
  background: #F2F2F2;
  padding: 6vw 0;
  text-align: center;
  font-size:4.831vw;
  letter-spacing: 0.05em;
  /* margin: 10vw auto 18.32vw; */
  margin: 10vw auto 0;
}
.main-ttl-box {
  padding-block: 9.39vw 21.71vw;
  margin-top: 10vw;
}
.main-ttl-box .enttl {
  font-weight: 500;
  font-size: 14.49vw;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
  opacity: 0.15;
  margin-bottom: -7.5vw;
}
.main-ttl-box .ttl {
  font-weight: 500;
  font-size:7.729vw;
  letter-spacing: 0.05em;
  line-height: 1.375;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 14.22vw;
}
.main-ttl-box .ttl::after {
  position: absolute;
  content: "";
  background:#FFFFFF;
  width: 9.66vw;
  height: 0.48vw;
  bottom: -5.76vw;
  left: 50%;
  transform: translateX(-50%);
}
.main-ttl-box .txt {
  font-size:3.865vw;
  letter-spacing: 0.05em;
  line-height: 2.125;
  text-align: center;
  color: #fff;
}

.seo_bread_list {
  width: 100%;
  padding: 2vw 2vw 3.5vw;
  margin: 0 auto;
  font-size: 3.2vw;
  color: #666;
  line-height: 1.6;
}
/* .seo_bread_list{display: none;} */
.seo_bread_list a {
  color: #666;
}
.seo_bread_list li {
  margin-right: 1.5vw;
  float: left;
}
.seo_bread_list li::after {
  content: ">";
}
.seo_bread_list li:last-child::after {
  content: none;
}

.fit img {
  object-fit: cover;
}
.wysiwyg img {
  width: auto !important;
  height: auto !important;
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* 2カラムサイト---------------- */
#tow-cl #side {
  display: none;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-shippori {
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.f-castoro {
  font-family: "Castoro", serif;
  font-weight: 400;
  font-style: normal;
}

*:focus {
  outline: none !important;
}
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor {
  display: block;
  height: 0;
  overflow: hidden;
  text-indent: -9999px;
  margin-top: -2vw;
  padding-bottom: 2vw;
}
/* スクロール縦 */
.scroll-y {
  box-sizing: border-box;
  overflow-y: scroll;
  transform: translateZ(0);
}
/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 5vw;
  height: 0;
  overflow: hidden;
}
.sp-ggmap iframe,
.sp-ggmap object,
.sp-ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}

/* ========================================
   @media screen and (max-height: 450px)
======================================== */
@media screen and (max-height: 450px) {
  /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
  .sp-fix-list {
    display: none;
  }
}
